RubyGems Navigation menu

rspec-sequel_expectations 0.1.0

RSpec matchers for Sequel which tests database, not model

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - September 08, 2017 (12 KB)

Runtime Dependencies (2):

sequel ~> 4.15

Development Dependencies (6):

bundler ~> 1.6
faker >= 0
pry >= 0
rake >= 0
rspec ~> 3.0
sequel_pg >= 0

Owners:

Authors:

  • Andrey Savchenko

SHA 256 checksum:

6acb4d11fc63b9051362721d22c76cbe6b708e35fdf918990db44d6efaa25638

Total downloads 2,265

For this version 2,265

License:

MIT

Required Ruby Version: >= 0

Links: